You are not logged in.

Read the FAQ and Knowledge Base before posting.
WiFi not emulated and not supported!!
We won't make a 3DS/2DS emulator.



#1 2008-04-13 00:08:06

sightblinder
Member
Registered: 2008-04-13
Posts: 3

Help!

alright, i honestly dont know what to do! im using an ibook g4 running mac os x....i need to know this...

1.which version do i install (link?)

2. how do i start it? i ask this because i had one version, i forget which, that i couldnt start for some reason, i asked around the internet and was told that its tricky to install but none of those people could actually tell me how....

please help me out!

Offline

#2 2008-04-13 07:47:22

jeff
Member
Registered: 2008-04-06
Posts: 47

Re: Help!

If you have a G4 you need to download the PowerPC version. The current official build of DeSmuME Cocoa is rather old and doesn't run on Leopard (you didn't specify what version of Mac OS you are using). Nonetheless, these problems have been fixed in CVS, and the next official release should have only one version that works on everything Tiger or later.

Some people in this forum have put up builds from newer CVS content containing these fixes as well as new features which you may want to check out if you don't want to wait for the next release.

To install the emulator, extract the zip if it comes in one, and move the app to your applications folder, like you would do for other apps. To run, just double click. I also would recommend checking out the README.

One other thing, if you're on a G4, you wont have as good compatibility as the Intel macs. The emulator core is only partially endian-safe, which means some things wont work on big-endian systems like the G4's. This has gotten a little better recently due to some people in this forum discussing and fixing some of the problems.

Offline

#3 2008-04-13 23:16:37

sightblinder
Member
Registered: 2008-04-13
Posts: 3

Re: Help!

um do you think you can give me a link? desmume doesnt really give that many results on google for me.

Offline

Board footer

Powered by FluxBB